Subject: [radext] #98: Section 4.2

From: "radext issue tracker" <[email-masked]>
Date: Sun, 01 May 2011 20:07:05 -0000

#98: Section 4.2

 Section 4.2 includes the following:

 Prevent the Domino effect
      In order to prevent the domino effect, RADIUS crypto-agility
      solutions MUST enable each RADIUS client and server pair to
      authenticate utilizing unique credentials.

 [BA] This seems like a meaningless requirement.  Recommend it be deleted.

-- 
---------------------------------------+------------------------------------
 Reporter:  bernard_aboba@…            |       Owner:            
     Type:  defect                     |      Status:  new       
 Priority:  major                      |   Milestone:  milestone1
Component:  Crypto-Agility             |     Version:  1.0       
 Severity:  In WG Last Call            |    Keywords:            
---------------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/radext/trac/ticket/98>
radext <http://tools.ietf.org/radext/>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>

---

From: "radext issue tracker" <[email-masked]>
Date: Mon, 02 May 2011 05:50:57 -0000

#98: Section 4.2

Changes (by bernard_aboba@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
---------------------------------------+------------------------------------
 Reporter:  bernard_aboba@…            |        Owner:            
     Type:  defect                     |       Status:  closed    
 Priority:  major                      |    Milestone:  milestone1
Component:  Crypto-Agility             |      Version:  1.0       
 Severity:  In WG Last Call            |   Resolution:  fixed     
 Keywords:                             |  
---------------------------------------+------------------------------------

Ticket URL: <https://wiki.tools.ietf.org/wg/radext/trac/ticket/98#comment:1>
radext <http://tools.ietf.org/radext/>